.acn {
    font-weight: normal !important;
}
.thsection p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    font-size: 14px;
    text-align: justify;
    color: #444444;
    margin-bottom: 15px;
}
.thsecline span.vc_sep_line {
    top: -15px !important;
}
   .thsecline {
    width: 10% !important;
    margin-bottom: 20px;
}
.light_pp p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
    font-size: 26px;
    color: #FFFFFF;
}
.hedthsecline {
    width: 10% !important;
    margin-bottom: 25px;
}
.toptext p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    font-size: 16px;
    text-align: center;
    color: #383E4C;
}
.hedtop {
    font-weight: 300 !important;

}
.sec_row .wpb_wrapper {
    background: #fff !important;
}


.imgtop .vc_single_image-wrapper.vc_box_border_grey {
    position: relative;
    top: -40px;
}
.sec_row .blk_button button.vc_general.vc_btn3 {
    background: #3A405D;
    border-radius: 88px;
    margin-bottom: 35px;
    padding: 17.5px 15px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    text-align: center;
    width: 280px;
}
.imglast .vc_single_image-wrapper.vc_box_border_grey {
    top: -25px;
}
.nnb button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-sky {
    background: rgba(58, 64, 93, 0);
    border: 2px solid #5AA1E3 !important;
    color: #0080E8 !important;
}
.sec_row .vc_column-inner {
    max-width: 320px;
	    padding: 0 5px;
}
p.lasttext {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    font-size: 14px;
    text-align: center;
    color: #3C4858;
}
